  @charset "UTF-8";

/* 基本設定： フォントサイズ */

@media (max-width: 599px) {
  :root {
    font-size: 14px;
  }
}

@media (min-width: 600px) and (max-width: 799px) {
  :root {
    font-size: 16px;
  }
}

@media (min-width: 800px) {
  :root {
    font-size: 18px;
  }
}

body {
  font-size: 16px;
}

.toTopButton {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 5; }
.toTopButton div {
  background-color: #46a98b;
  text-align: center;
  color: #fff;
  font-size: 1.1em;
  text-decoration: none;
  padding: 15px 5px; }

p.pagetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
}

p.pagetop a {
  display: block;
  background-color: #50c1e9;
  text-align: center;
  color: #fff;
  font-size: 1.1em;
  text-decoration: none;
  padding: 15px 5px;
}

p.pagetop a:hover {
  display: block;
  background-color: #36a1c7;
  text-align: center;
  color: #fff;
  font-size: 1.1em;
  text-decoration: none;
  padding: 15px 5px;
}


/* 基本設定： ページ全体 */

body {
  background: #f0f0f0;
  margin: 0;
  font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
}

body,
dd,
dl,
ul,
li,
a,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
img {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

table {
  border-collapse: collapse;
}

a {
  text-decoration: underline;
  color: #4d8fb9;
  font-weight: bold;
}

a:hover {
  color: #63c1ec;
}

.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}


/*--------------------------------headmiddleここから--------------------------------*/

.headmiddle {
  background: #fff;
  border-bottom: 1px solid #ccc;
}

.headmiddle .container {
  display: flex;
  justify-content: space-between;
  padding: 15px 20px 20px 20px;
}

.textpre {
  font-size: 12px;
  padding: 0 0 0 5px;
  color: #333;
  opacity: 0.5;
  font-weight: bold;
}

@media (max-width:767px) {
  .textpre {
    display: none;
  }
}

@media (max-width:450px) {
  .headmiddle .container a img {
    width: 80%;
  }
}


/*--------------------------------headmiddleここまで--------------------------------*/


/*--------------------------------headerメニュー部分ここから--------------------------------*/

header {
  position: absolute;
  top: 10;
  left: 0;
  z-index: 100;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-bottom: 5px solid #e7393b;
}


}
header .container {
  width: 100%;
  text-align: center;
}

/* ヘッダーA: サイト名 */
.headA {
  display: inline-block;
  padding-right: 20px;
}

/* ヘッダーB： ナビゲーションメニュー トグルボタンの中身 */
.headB ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
@media (max-width: 767px) {
  .headB a {
    display: block;
    padding: 15px 15px;
    color: #6e93be;
    font-size: 12px;
    text-decoration: none;
    text-align: left;
  }
}
.faq {
  font-size: 16px;
  padding-left: 15px;
}
.faqin {
  width: 100%;
  position: static!important;
  display: block;
}
.faqin ul li a {
  font-size: 12px;
}
.headB {
  opacity: 0.9;
}
.fixed {
  opacity: 0.95;
}

/*--------------------------------小さい画面のメニューここから--------------------------------*/
.headextra a {
  display: block;
  padding: 15px 0.5rem 15px 0.5rem;
  font-size: 12px;
  text-decoration: none;
  line-height: 20px;
  font-weight: bold;
  color: #254F69;
  ;
}
.headextra a:hover {
  color: #fff;
  background-color: #e7393b;
}
.headextra li {
  list-style-type: none;
  padding-top: 8px;
}
.spmenu {
  padding-top: 8px;
}
.stepsin li a {
  font-size: 16px;
}
.aboutin li a {
  font-size: 16px;
  color: #fff;
}

.stepsin li a{
  color: #fff;
}

.headB li a {
  font-size: 16px;
}

/*--------------------------------小さい画面のメニューここまで--------------------------------*/
@media (min-width: 768px) {
  .headB ul {
    display: flex;
  }
}

/*--------------------------------ヘッダーC： トグルボタンここから--------------------------------*/
@media (max-width: 767px) {
  /* 小さい画面用の設定 */
  
  header .container-small {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px 0 10px;
  }
  
  .toggle_text {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #e7393b;
  }
  
  .toggle_icon {
    color: #e7393b;
  }
  
  .toggle_icon2 {
    float: right;
  }
  
  .headC {
    margin-right: 10px;
    padding: 0;
    border: none;
    outline: none;
    background: none;
    font-size: 28px;
    cursor: pointer;
    color: #6e93be;
  }
  
  .headB {
    background: #e7393b;
    display: none;
  }
  
  .headB ul li a {
    color: #fff;
  }
  
  .headB ul li {
    border-bottom: 1px solid #be2d32;
  }
  
  .headB ul li:last-child {
    border: none;
  }
  
  .headextra {
    display: flex;
    list-style-type: none;
    text-decoration: none;
  }
}
@media (min-width: 768px) {
  /* 大きい画面用の設定 */
  
  .headC {
    display: none;
  }
  
  .headB {
    display: none !important;
    text-align: center;
  }
  
  .pcmenu {
    display: block;
  }
  
  .headextra {
    display: none;
  }
  
  .headB ul li a {
    text-align: center;
    font-size: 0.85rem;
    flex: 1;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 0.8rem;
    font-weight: bold;
  }
  
  .headB {
    display: flex;
  }
  
  .headB {
    margin: 0 auto;
    width: 100%;
  }
  
  .headB ul li {
    display: flex;
  }
  
  .headB ul li:hover {
    background-color: #30ccad;
  }
  
  .headB ul li a:hover {
    color: #fff;
  }
}
@media (min-width: 769px) {
  .headB ul li {
    width: 13%;
  }
}
@media (max-width: 767px) {
  .pcmenu {
    display: none !important;
  }
}

/*--------------------------------ヘッダーC： トグルボタンここまで--------------------------------*/

/*--------------------------------headerメニュー部分ここまで--------------------------------*/

/*------------------------------------PCメニュー部分ここから------------------------------------*/
@media (min-width: 768px) {
  .pcmenu {
    display: flex;
    list-style-type: none;
    text-decoration: none;
  }
}
.pcmenu a {
  display: block;
  font-size: 14px;
  text-decoration: none;
  line-height: 20px;
  font-weight: bold;
}
.pcmenu {
  display: flex;
  padding-left: 25px;
}
.pcmenu li {
  list-style-type: none;
  display: flex;
  justify-content: center;
}
.pcmenu .about {
  font-size: 16px;
}
.faqinpc {
  position: absolute;
  top: 54px;
}
@media (min-width: 768px) {
  .pcmenu {
    padding-left: 5px;
    padding-right: 8px;
    max-width: 1180px;
    margin: 0 auto;
    text-align: center;
  }
  
  .pcmenu li {
    min-width: 12.5%;
  }
  
  .pcmenu #menu {
    min-width: 12.5%;
  }
  
  .pcmenu a {
    font-size: 12px;
  }
  
  #menu span {
    padding: 7px 11px;
    font-size: 12px;
  }
  
  .pcmenu .dropmenu .textgreen {
    font-size: 12px;
    min-height: 10px;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  header .container .pcmenu li {
    text-align: center;
  }
  
  header .container .pcmenu #menu {
    text-align: center;
  }
  
  .menuflex .faq {
    text-align: center;
  }
  
  .pcmenu {
    padding-left: 0;
    max-width: 1180px;
    margin: 0 auto;
    text-align: center;
  }
  
  .pcmenu li {
    min-width: 12.5%;
  }
  
  .pcmenu #menu {
    min-width: 12.5%;
  }
  
  .pcmenu a {
    font-size: 18px;
  }
  
  #menu span {
    padding: 7px 15px;
    font-size: 18px;
  }
  
  #menu:hover {
    background: #e7393b;
    color: #fff;
  }
  
  .pcmenu .dropmenu .textgreen {
    font-size: 12px;
    min-height: 10px;
    text-align: left;
    background: #20445b;
  }
  
  .textsmall {
    font-size: 12px;
  }
}
.pcmenu .dropmenu .textgreen:hover {
  color: #ccc;
  background: #20445b;
}
@media (max-width: 768px) {
  .textsmall {
    font-size: 10px;
  }
}

/*------------------------------------PCメニュー部分ここまで------------------------------------*/
.puchasebox {
  display: bolock;
  border: 1px solid #ccc;
  padding: 10px;
  width: 18%;
  border-radius: 10px;
  box-shadow: 1px 1px 3px 1px #dddddd;
  text-align: center;
  font-size: 18px;
  background-color: #e7393b;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.puchasebox p span {
  font-size: 18px;
}
.puchasebox:hover {
  opacity: 0.8;
  color: #fff;
  text-decoration: none;
}
.icon {
  padding-right: 10px;
  color: #FFF;
  font-size: 20px;
}
.headmiddle .container img {
  padding-top: 10px;
}
@media (max-width: 450px) {
  /* 大きい画面用の設定 */
  
  .none {
    display: none;
  }
  
  .headB a {
    font-size: 14px;
  }
  
  .puchasebox {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  .headmiddle .container {
    display: flex;
    max-width: 1180px;
    margin: 0 auto 0 auto;
    align-items: center;
    padding: 15px 15px;
    justify-content: space-between;
  }
}
@media (max-width: 450px) {
  .puchasebox {
    width: 100px;
  }
}
.pcmenu li:hover {
  background: #e7393b;
  color: #fff;
  font-weight: bold;
}
.faq {
  width: 100%;
}
@media (max-width: 320px) {
  .headmiddle .container img {
    max-width: 80%;
  }
  
  .puchasebox {
    max-width: 30%;
  }
}

/*----------------------------ドロップダウンここから----------------------------*/
#menu div {
  position: relative;
}
#menu span {
  cursor: pointer;
  display: block;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #254f69;
}
.dropmenu {
  display: none;
  position: absolute;
  background-color: #20445b;
  border-top: 5px solid #e7393b;
}
.dropmenu li {
  font-weight: bold;
  border-bottom: 1px solid #ccc;
}
.dropmenu li:last-child {
  border: none;
}
.textgreen {
  font-size: 14px;
  color: #ccc;
  padding: 15px 30px 15px 10px;
}
@media (min-width: 768px) {
  .menuflex {
    display: flex;
    justify-content: center;
  }
  
  #menu span {
    font-weight: bold;
    padding: 7px 11px 7px 11px;
  }
  
  #menu span:hover {
    color: #fff;
    background-color: #e7393b;
  }
  
  .dropmenu a:hover {
    width: 100%;
  }
  
  .aboutin a {}
  
  .pcmenu a {
    min-width: 100%;
    font-size: 11px;
    font-weight: bold;
  }
  
  #menu span {
    padding: 20px 15px;
    font-size: 11px;
    font-weight: bold;
  }
  
  .pcmenu li a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #254f69;
  }
  
  .pcmenu .dropmenu a {
    min-width: 100%;
    font-size: 16px;
    color: #fff;
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .pcmenu li a:hover {
    color: #fff;
  }
}
@media (min-width: 1024px) {
  .pcmenu a {
    font-size: 16px;
  }
  
  #menu span {
    font-size: 16px;
  }
  
  .pcmenu .dropmenu a {
    min-width: 100%;
    font-size: 16px;
    color: #fff;
    padding: 10px 28px;
  }
  
  .pcmenu li {
    min-width: 12.5%;
    min-height: 30px;
  }
  
  .pcmenu li a:hover {
    color: #fff;
  }
  
  .toggle_icon3 {
    color: #254f69;
  }
  
  .toggle_icon3:hover {
    color: #fff;
  }
  
  .imgbox img {
    width: 100%;
    padding: 0px 10px 10px 10px;
  }
  
  .inner_box p {
    font-size: 13px;
  }
}

/*----------------------------ドロップダウンここまで----------------------------*/

/* icach画像ここから */
.icach {
  background: #254f69;
  width: 100%;
}
@media (max-width: 450px) {
  .icach {
    padding-top: 80px;
  }
}
@media (min-width: 768px) {
  .icach .container {
    margin: 0 auto;
    max-width: 1180px;
    padding: 70px 0px 0px 0px;
  }
}

/* icach画像ここまで */

/* index共通部分ここから */
.bg-content-wrap {
  width: 100%;
  background: #f0f0f0;
}
.bg-content-wrap_in {
  background: #f0f0f0;
  max-width: 1180px;
  margin: 0 auto;
}
.index_title {
  border-top: 5px solid #254f69;
}
.index_title h4 {
  position: relative;
  top: -14px;
  text-align: center;
}
.index_title h4 span {
  background-color: #fff;
  padding: 0 20px;
  color: #254f69;
  font-weight: bold;
  font-size: 20px;
}
.six_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.content_wrap {
  width: 100%;
  padding-top: 20px;
}
.content_wrap_in {
  width: 100%;
  background: #fff;
  padding-top: 20px;
  justify-content: center;
}
.six_box {
  padding: 0px 0px 0px 20px;
  margin: 0 auto;
  max-width: 1180px;
}
.six_box_wrap {
  display: flex;
  flex-wrap: wrap;
}
.index_future {
  display: flex;
  justify-content: center;
  width: 47%;
  max-height: 50%;
  flex-wrap: wrap;
  border: 1px solid #ccc;
}
.index_future img {
  width: 100%;
  padding: 8px 0;
}

/* index共通部分ここまで */
@media (max-width: 450px) {
  .border_top_left {
    border-left: none;
    border-top: none;
  }
  
  .border_top_right {
    border-top: none;
    border-right: none;
  }
  
  .border_left {
    border-left: none;
  }
  
  .border_right {
    border-right: none;
  }
  
  .border_left_bottom {
    border-left: none;
    border-bottom: none;
  }
  
  .border_right_bottom {
    border-right: none;
    border-bottom: none;
  }
}
@media (min-width: 768px) {
  .six_box_wrap {
    display: flex;
    width: 100%;
  }
  
  .index_future {
    display: flex;
    flex: 1;
    justify-content: center;
    width: 80%;
    max-height: 100%;
    flex-wrap: nowrap;
    border: none;
  }
  
  .index_future img {
    width: 100%;
    height: 180px;
  }
  
  .index_future {
    border-right: 1px solid #ccc;
  }
  
  .index_future:last-child {
    border: none;
  }
}
@media (min-width: 1024px) {
  .index_future img {
    width: 100%;
    height: 200px;
  }
}

/* indexここまで */

/* main futureここから */
.future {
  margin: 0 auto 20px auto;
}
.future .container {
  background-color: #fff;
  color: #fff;
  justify-content: center;
  margin: 10px 0;
}
.future .container p {
  color: #333;
  font-weight: bold;
  font-size: 14px;
  padding: 20px 10px 10px 10px;
}
.box_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  padding: 20px 0;
}
.box_container .futurebox {
  flex: 1 1 130px;
  text-align: center;
  margin: 10px;
}
.futurebox a {
  text-decoration: none;
}
@media (min-width: 768px) {
  .box_container .futurebox {
    flex: 1 1 170px;
    max-width: 170px;
  }
}
@media (min-width: 1024px) {
  .box_container .futurebox {
    flex: 1 1 130px;
    max-width: 130px;
  }
}
.box_container .icon2 {
  display: block;
  color: #fff;
  padding: 15px 10px 15px 10px;
  font-size: 30px;
}
.futurebox p {
  padding: 0px 10px 15px 10px;
  font-weight: bold;
  font-size: 20px;
  color: #fff;
}
@media (min-width: 1024px) {
  .box_container .futurebox p {
    font-size: 16px;
  }
}
.future_bottom {
  display: block;
  background-color: #ccc;
  color: #333;
  padding: 10px;
  font-weight: bold;
  font-size: 14px;
}
.bgcolor1 {
  background-color: #64b9b6;
}
.bgcolor2 {
  background-color: #7bd6e9;
}
.bgcolor3 {
  background-color: #b595de;
}
.bgcolor4 {
  background-color: #f894ba;
}
.bgcolor5 {
  background-color: #fc6;
}
.bgcolor6 {
  background-color: #8ed68d;
}

/* main futureここまで*/

/* Where to purchaseここから*/
.purchase {
  margin: 0 auto 20px auto;
  box-shadow: 0 0 2px -10px #333;
  color: #333;
}
.purchase .container {
  background: #fff;
  overflow: auto;
  white-space: nowrap;
  margin: 0 auto;
  padding: 0 0 20px 0;
  max-width: 1180px;
}
.purchase .container p {
  font-size: 14px;
  font-weight: bold;
  padding: 20px 20px;
}
.table_chart {
  border-collapse: collapse;
  border: 1px solid #ccc;
  margin: 0 auto;
  width: 100%;
}
.purchase .container .table_chart th {
  border: 1px solid #ccc;
  text-align: center;
  padding: 10px;
  color: #254f69;
}
.purchase .container .table_chart td {
  border: 1px solid #ccc;
  text-align: center;
  padding: 10px;
  color: #4c4c4c;
}
.purchase .container .table_chart td a {
  color: #4d8fb9;
  font-weight: bold;
}

/* Where to purchaseここまで*/

/* informationここから*/
.information {
  margin: 0 auto;
}
.information .container {
  background: #fff;
  max-width: 1180px;
  padding: 20px 20px 50px 20px;
}
.information .container ul li {
  font-size: 14px;
  padding-left: 10px;
}
.information .container p {
  font-size: 14px;
  font-weight: bold;
}

/* informationここまで*/

/* importantここから*/
.important {
  background: #f0f0f0;
}
.important .container {
  background: #f0f0f0;
  margin: 10px;
  padding: 10px 0 20px 0;
}
.important .container p {
  font-size: 14px;
  color: #4c4c4c;
}
.important .container h4 {
  padding: 20px 0;
}
@media (min-width: 768px) {
  .information {
    width: 100%;
  }
  
  .important .container {
    background: #f0f0f0;
    margin: 10px;
    padding: 10px;
    margin: 0 auto;
    max-width: 1180px;
  }
}

/* importantここまで*/

/* tabsここから*/
.wrap {
  padding-top: 200px;
}

/* 20161121 maegawa add */
.menu_active {
  background: #e7393b;
  color: #fff
}
.menu_default {
  background-color: #fff;
  color: #6e93be;
}

/* table page CSSここから*/
.section {
  width: 100%;
  margin: 0 auto;
}

.section_wrap h2 {
  padding: 100px 0 10px 0;
  color: #254f69;
}
.table_res01 tr th {
  text-align: left;
  background: #f0f0f0;
  font-size: 14px;
  border: 1px solid #ccc;
  padding: 10px;
}
.table_res01 tr td {
  text-align: left;
  background: #fff;
  font-size: 14px;
  border: 1px solid #ccc;
  padding: 10px;
}
.main_column {
  background: #fff;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 10px 0;
}

.table_wrap {
  padding: 5px;
  background: #fff;
}
@media (max-width: 480px) {
  .table_res01 th,
  .table_res01 td {
    display: block;
    padding: 10px;
  }
}
@media (min-width: 768px) {
  .table_wrap {
    padding: 5px;
    background: #fff;
    max-width: 1180px;
    margin: 0 auto;
  }
}

/* table page CSSここまで*/

/* 2column CSSここから*/
.two_column {
  background: #f0f0f0;
  width: 100%;
}
.two_column_container {
  padding: 15px;
  margin: 0 auto;
}
.two_column_container h2 {
  padding: 100px 0 20px 0px;
  color: #2d4f69;
}
.two_column_wrap {
  background: #fff;
}
.box_wrap {
  padding: 20px 10px 0px 10px;
  background: #fff;
}

.two_column_left p {
  font-size: 14px;
  font-weight: bold;
  padding: 0px 0px 10px 0;
}
.textbox {
  font-size: 14px;
  line-height: 1.8rem;
  padding-bottom: 15px;
}
.textbox a:hover {
  text-decoration: underline;
}
.apnbox {
  border: 1px solid #ccc;
  padding: 10px 0px;
  margin: 15px 0 30px 0px;
  width: 220px;
  border-radius: 10px;
  box-shadow: 1px 1px 3px 1px #dddddd;
  text-align: center;
  font-size: 22px;
}
.two_column_right ul {
  padding: 10px;
}
.imgbox img {
  width: 100%;
  padding: 30px 0;
}
.innerbox_wrap .inner_box li {
  font-size: 14px;
  padding: 3px;
  border-right: 1px solid #ccc;
}
.innerbox_wrap .inner_box li:last-child {
  border: none;
}
.inner_box ul {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 450px) {
.two_column_left p {
  font-size: 16px;

}
  }
@media (min-width: 768px) {
  .two_column_container {
    max-width: 1180px;
    margin: 0 auto;
  }
  
  .box_wrap {
    padding: 0px 10px;
    display: flex;
    margin: 0 auto;
    max-width: 1180px;
  }
  
  .innerbox_wrap {
    display: flex;
    padding: 20px 0 0 0;
  }
  
  .two_column_left {
    flex: 1;
    justify-content: center;
  }
  
  .two_column_left p {
    padding: 10px 15px 0 5px;
    text-align: right;
  }
  
  .two_column_right {
    border: none;
    border-left: 1px solid #ccc;
    flex: 3;
  }
  
  .imgbox {
    width: 40%;
    flex: 1;
  }
  
  .imgbox img {
    width: 100%;
    padding: 0 10px;
  }
  
  .textbox {
    padding: 10px 0 10px 10px;
    line-height: 1.2rem;
  }
  
  .two_column_right ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .two_column_right ul li {
    padding: 20px;
  }
  
  .inner_box {
    flex: 1.5;
  }
  
  .innerbox_wrap .inner_box li {
    font-size: 10px;
  }
  
  .innerbox_wrap .inner_box ul {
    padding: 0 10px 10px 20px;
  }
}
@media (min-width: 1024px) {
  .innerbox_wrap .inner_box li {
    font-size: 0.7rem;
  }
  
  .innerbox_wrap .inner_box ul {
    padding: 0px 30px 10px 20px;
  }
  
  .inner_box {
    padding-left: 20px;
    width: 200px;
  }
}
.apnbox {
  margin: 15px 0 30px 35px;
  text-decoration: none;
}

/* 2column CSSここまで*/

/* footer CSSここから*/
.footer {
  margin-top: 40px;
  background: #254f69;
}
.footcontainer {
  max-width: 1180px;
  margin: 0 auto;
  padding: 15px;
}
.footleft dl {
  font-size: 14px;
}
.footright {
  color: #fff;
}
.footright .footbox img {
  vertical-align: middle;
  padding: 0 15px 10px 0;
}
.footright h5 {
  margin: 20px 0 10px 0;
  line-height: 1.2;
  color: #fff;
  font-size: 24px;
  font-weight: normal;
}
.footcopy {
  text-align: center;
  color: 254f69;
  font-size: 12px;
  padding: 20px 0;
  background: #f0f0f0;
}
.footwrap {
  padding-top: 20px;
}
@media (min-width: 768px) {
  .footwrap {
    display: flex;
    padding-top: 20px;
  }
  
  .footright {
    padding-left: 20px;
    border-left: 3px solid #fff;
  }
  
  .footleft {
    padding-right: 20px;
  }
  
  .footright h5 {
    margin: 0 0 20px 0;
  }
}

/* footer CSSここまで*/

/*inquiry */
.content {
  padding: 0 5px 5px 5px;
}
.content ul {
  text-align: center;
}
.content ul li {
  width: 100%;
}
.content ul li {
  padding-bottom: 20px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-primary {
  background-color: #3bafda;
  border-color: #3bafda;
  color: #fff;
  padding: 20px;
}
.btn-primary:hover {
  background-color: #4fc1e9;
  border-color: #4fc1e9;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
@media (min-width: 768px) {
  .content ul {
    display: flex;
  }
  
  .content ul li {
    width: 80%;
    padding: 10px 20px;
  }
  
  .content {
    padding: 0 20px 5px 20px;
  }
}

/*inquiry */

/*purchase */
.icon_01 {
  text-align: center;
  padding-bottom: 20px;
  font-size: 14;
  color: #333;
}
.online_btn1 {
  background: #e7393c;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  border: 1px solid #FFF;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #999;
  color: #fff;
  list-style: none;
  width: 270px;
  padding: 10px 0px;
  border: none;
}
.online_btn1:hover {
  background: #e7393c;
  font-size: 16px;
  text-align: center;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #999;
  color: #fff;
  cursor: pointer;
  list-style: none;
  width: 270px;
  background: #c32222;
}
.online_btn2 {
  background: #f0f0f0;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  border: 1px solid #FFF;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #999;
  color: #333;
  list-style: none;
  width: 190px;
  padding: 20px 0px;
}
.online_btn2:hover {
  background: #254f69;
  font-size: 16px;
  text-align: center;
  border: 1px solid #FFF;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #999;
  color: #fff;
  cursor: pointer;
  list-style: none;
}
.online_wrap {
  padding: 20px 0;
}
.online_wrap a {
  display: block;
  padding: 15px 0px;
  text-decoration: none;
}
.content_flex {
  border-bottom: 1px solid #ccc;
}
@media (max-width: 450px) {
  .online_btn1 {
    width: 100%;
    padding: 20px 0;
  }
  
  .online_btn2 {
    width: 100%;
    padding: 20px 0;
  }
}
@media (min-width: 768px) {
  .content_flex {
    justify-content: center;
    width: 100%;
    padding-top: 20px;
  }
  
  .online_wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    padding: 20px 0;
  }
  
  .online_wrap a {
    margin: 0 20px;
  }
}
@media (min-width: 1024px) {
  .content_flex {
    display: flex;
    padding: 30px 0;
  }
  
  .icon_01 {
    width: 34%;

  }
  
  .icon_01 span {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0;
  }
}

/*purchase */

/*shoplist */
.shop_wrap {
  background: #fff;
  padding: 0 20px;
  max-width: 1180px;
  margin: 0 auto;
}
.shop_wrap h2 {
  font-weight: bold;
  font-size: 2.0em;
  margin: 20px;
}
.shop_list tr th {
  padding: 5px;
  background: #254f69;
  font-weight: normal;
  width: 20%;
  font-size: 14px;
  color: #fff;
  border: 1px solid #ccc;
}
.shop_list tr td {
  padding: 5px;
  background: #fff;
  text-align: left;
  font-size: 12px;
}
.shop_list {
  width: 100%;
  border: 1px solid #CCC;
  font-size: 1em;
  margin: 0 0 10px 0;
  min-height: 100%;
}
.shop_list2 tr th {
  padding: 5px;
  background: #254f69;
  font-weight: normal;
  width: 20%;
  font-size: 14px;
  color: #fff;
  border: 1px solid #ccc;
}
.shop_list2 tr td {
  padding: 5px;
  background: #fff;
  text-align: left;
  font-size: 12px;
}
.shop_list2 {
  width: 100%;
  border: 1px solid #CCC;
  font-size: 1em;
  margin: 0 0 10px 0;
  min-height: 100%;
}
.shop_list3 tr th {
  padding: 5px;
  background: #254f69;
  font-weight: normal;
  width: 20%;
  font-size: 14px;
  color: #fff;
  border: 1px solid #ccc;
}
.shop_list3 tr td {
  padding: 5px;
  background: #fff;
  text-align: left;
  font-size: 12px;
}
.shop_list3 {
  width: 100%;
  border: 1px solid #CCC;
  font-size: 1em;
  margin: 0 0 10px 0;
  min-height: 100%;
}
.shop_wrap h3 {
  padding: 30px 0 40px 0;
}
@media (min-width: 768px) {
  .shop_column {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .shop_box {
    padding-right: 10px;
    flex: 1 1 40%;
    min-height: 100%;
    margin-bottom: 10px;
  }
}

/*shoplist */

/*FAQ */
.faq_box_color {
  background: #f0f0f0;
  border: 1px solid #FFF;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #999;
  color: #333;
  height: 100%;
}
.faq_box_color p {
  color: #333;
  padding-bottom: 15px;
}
.faq_box_color img {
  padding-top: 15px;
}
.futurebox a:hover .faq_box_color {
  background: #d7e5f2;
  color: #333;
}
.faq_column {
  width: 100%;
  background: #fff;
  margin-bottom: 40px;
}
.faq_container {
  max-width: 1180px;
  margin: 0 auto;
  background: #f0f0f0;
}
.faq_text {
  text-align: center;
  padding: 20px;
  border-bottom: solid 1px #ccc;
}
.faqin_general {
  padding: 30px;
  background: #fff;
}
.faqin_general h6 {
  color: #cc6699;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 14px;
}
.faqin_general p {
  font-size: 14px;
}
.faqin_general div:nth-child(even) {
  background-color: #f0f0f0;
}
.faqin_general div {
  padding: 30px 15px;
}
.faqin_purchase {
  padding: 30px;
  background: #fff;
}
.faqin_purchase h6 {
  color: #15a462;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 14px;
}
.faqin_purchase p {
  font-size: 14px;
}
.faqin_purchase div:nth-child(even) {
  background-color: #f0f0f0;
}
.faqin_purchase div {
  padding: 30px 15px;
}
.faqin_after {
  padding: 30px;
  background: #fff;
}
.faqin_after h6 {
  color: #fc0;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 14px;
}
.faqin_after p {
  font-size: 14px;
}
.faqin_after div:nth-child(even) {
  background-color: #f0f0f0;
}
.faqin_after div {
  padding: 30px 15px;
}
.faqin_delivery {
  padding: 30px;
  background: #fff;
}
.faqin_delivery h6 {
  color: #c96;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 14px;
}
.faqin_delivery p {
  font-size: 14px;
}
.faqin_delivery div:nth-child(even) {
  background-color: #f0f0f0;
}
.faqin_delivery div {
  padding: 30px 15px;
}
.faqin_airport {
  padding: 30px;
  background: #fff;
}
.faqin_airport h6 {
  color: #15b0bf;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 14px;
}
.faqin_airport p {
  font-size: 14px;
}
.faqin_airport div:nth-child(even) {
  background-color: #f0f0f0;
}
.faqin_airport div {
  padding: 30px 15px;
}
.faqin_continuous {
  padding: 30px;
  background: #fff;
}
.faqin_continuous h6 {
  color: #73ca3a;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 14px;
}
.faqin_continuous p {
  font-size: 14px;
}
.faqin_continuous div:nth-child(even) {
  background-color: #f0f0f0;
}
.faqin_continuous div {
  padding: 30px 15px;
}
.faqin_lost {
  padding: 30px;
  background: #fff;
}
.faqin_lost h6 {
  color: #fcac34;
  font-weight: bold;
  margin-bottom: 7px;
  font-size: 14px;
}
.faqin_lost p {
  font-size: 14px;
}
.faqin_lost div:nth-child(even) {
  background-color: #f0f0f0;
}
.faqin_lost div {
  padding: 30px 15px;
}

/*FAQ */

/*purchase2(bmarket) */
.one_column {
  background: #fff;
  padding: 0 10px;
}
.one_column_wrap {
  border-bottom: 1px solid #ccc;
  padding: 0px 10px;
  max-width: 1180px;
  margin: 0 auto;
}
.purchase_btn {
  background: #f0f0f0;
  width: 250px;
  height: 100px;
  line-height: 100px;
  margin: auto;
  border: 1px solid #FFF;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #999;
  text-align: center;
  color: #4c4c4c;
}
.purchase_btn img {
  vertical-align: middle;
}

.purchase_btn:hover{
  background: #254f69;
  color: #fff;
}

/*purchase2(bmarket) */

/*Airport postal office */
.table_res02 {
  margin: 20px 0;
  border: 1px solid #ccc;
}
.table_res02 tr th {
  text-align: left;
  background: #f0f0f0;
  font-size: 14px;
  border: 1px solid #ccc;
  padding: 5px;
}
.table_res02 tr td {
  text-align: left;
  background: #fff;
  font-size: 14px;
  border: 1px solid #ccc;
  padding: 5px;
}
@media (max-width: 480px) {
  .table_res02 th,
  .table_res02 td {
    display: block;
    padding: 10px;
  }
}
@media (min-width: 768px) {
  .table_res02 {
    width: 100%;
  }
  
  .table_res02 th {
    width: 20%;
  }
}

/*charge */

.charge_wrap .textbox{
  flex: 3;
  padding-bottom: 20px;
}

.charge_wrap .charge_btn{
  text-align: center;
}

.charge_btn {
  padding-top: 20px;
}
.charge_btn a:hover {
  opacity: 0.8;
}
.charge_title {
  border-top: 1px solid #ccc;
  margin: 40px 0 10px 0;
}
.charge_title h4 {
  position: relative;
  top: -18px;
}
.charge_title h4 span {
  background-color: #fff;
  padding: 0 20px 0 0;
  color: #333;
  font-weight: bold;
  font-size: 20px;
}
.chargebox {
  background: #f0f0f0;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
}
.chargebox p img {
  padding-right: 20px;
}
.chargebox div p span {
  font-size: 14px;
  padding-top: 5px;
  display: inline-block;
}
@media (min-width: 768px) {
  .charge_wrap {
    display: flex;
  }
  
  .chargebox {
    margin: 5px;
    width: 45%;
  }
}

/*charge */

/*その他 */
@media (max-width: 768px) {
  .imgborder_none {
    border: none;
  }
  
  .txt_c {
    text-align: center;
  }
}

.bg_inner{
background: #f0f0f0;
}

/*ここから新チャージページcss*/

.charge_wrap {
    padding: 20px 0;
}


@media (min-width: 768px){
.charge_wrap {
    display: flex;
    align-items: center;
}
}

@media (min-width: 768px){
.box_charge2 {
    background: #fff;
    margin-top: 20px;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    justify-content: center;
}
}

@media (min-width: 768px){
.box_charge {
    display: flex;
    background: #f4f4f4;
    flex: 1 1 100%;
    margin: 0 5px 5px 5px;
    justify-content: center;
}
}

@media (min-width: 768px){
.charge_in {
    background: #f4f4f4;
    margin: 5px;
    text-align: center;
    flex: 1 1 300px;
}
}

@media (min-width: 768px){
.charge_left {
    flex: 1;
    padding-top: 10px;
}
}
.charge_left {
    text-align: center;
}

@media (min-width: 768px){
.charge_right {
    flex: 2;
    text-align: left;
    align-items: center;
    padding: 20px 0 0 40px;
}
}

.charge_left p:first-child {
    padding-top: 10px;
}
.charge_left p {
    padding-bottom: 10px;
}


@media (min-width: 768px){
.charge_right p {
    padding: 10px 0 20px 0;
    font-size: 14px;
}
}

.charge_in {
    background: #f4f4f4;
    margin: 5px;
    text-align: center;
}

@media (min-width: 768px){
.charge_in {
    background: #f4f4f4;
    margin: 5px;
    text-align: center;
    flex: 1 1 300px;
}
}

.charge_in img {
    padding: 15px 0;
}

.charge_in p {
    padding: 0 10px 15px 10px;
}

.charge_btn {
    padding: 12px 30px 12px 30px;
    align-items: center;
    justify-content: center;
    border-radius: 9px;
    margin: 20px 0 20px 0;
    display: inline-block;
    text-decoration: none;
    color: #336d90;
    box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.20);
    font-size: 16px;
    display: flex;
    word-break: keep-all;
    background: #F5F5F5;
    border: 2px solid #FFFFFF;
}

@media (min-width: 768px){
.textcharge {
    margin-top: 25px;
    margin-left: 20px;
}
}
.textcharge {
    margin: 20px 0 20px 20px;
    font-size: 14px;
    font-weight: bold;
}

#charge_icon {
    display: inline-block;
    font-size: 30px;
    padding: 5px 0 10px 10px;
}

.box_charge {
    background: #f4f4f4;
    margin: 0 5px 5px 5px;
}

.charge_right {
    text-align: left;
    padding: 0 10px;
}


.indent {
    padding-left: 1em;
    font-weight: normal;
}
@media (max-width: 768px){
.indent {
    padding: 0;
}
}

.charge_right {
    text-align: left;
    padding: 0 10px;
}

.charge_right p {
    padding: 10px 0;
}